## pygti 0.9.4

=== debian/changelog ===
pygti (0.9.4-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Thu, 10 Oct 2024 11:19:41 +0100

pygti (0.9.4-1) unstable; urgency=medium

  * Initial release. (Closes: #1084086)

 -- Edward Betts <edward@4angle.com>  Fri, 04 Oct 2024 20:36:18 +0100
