=== debian/control ===
Source: pygti
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/vigonotion/pygti
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/pygti
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/pygti.git

Package: python3-pygti
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Access public transport information in Hamburg, Germany
 This library provides a Python wrapper for the Geofox API, allowing users to
 access detailed public transport information specific to Hamburg, Germany. The
 library enables retrieval of data such as bus, train, and ferry departures,
 journey routes, tariffs, and station information. It also supports real-time
 updates that include delay notifications and line cancellations. Users can
 obtain comprehensive public transport schedules and manage their API access
 through authentication with credentials obtained from HVV.
