=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/pygti-$1\.tar\.gz/ \
  https://github.com/vigonotion/pygti/tags .*/v?(\d\S+)\.tar\.gz
