## pygti 0.10.0

=== debian/changelog ===
pygti (0.10.0-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version.
  * Update copyright year.
  * Simplify debian/rules.
  * Simplify debian/watch.

 -- Edward Betts <edward@4angle.com>  Mon, 10 Mar 2025 22:24:08 +0100
