=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  python3-all,
  python3-setuptools,
 Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.1
 Homepage: https://github.com/vigonotion/pygti
 Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/pygti
 Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/pygti.git
