=== debian/watch ===
version=4
https://github.com/vigonotion/pygti/tags .*/v?(\d\S+)\.tar\.gz
